<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a2369d5af8d94d89a67f967d6f025c33">
  <dict>
    <!--2023-12-22 17:37:07.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
